libunibreak 5.1

Loading...
Searching...
No Matches
Variables
wordbreakdata.c File Reference
`#include "wordbreakdef.h"`
Include dependency graph for wordbreakdata.c:
This graph shows which files directly or indirectly include this file:

## Variables
static const struct WordBreakProperties | wb_prop_default []

## Variable Documentation

## ◆ wb_prop_default

const struct WordBreakProperties wb_prop_default[]
| static